/** Shopify CDN: Minification failed

Line 2079:2 Expected "{" but found "."
Line 2083:0 Unexpected "}"
Line 2090:0 Unexpected "}"
Line 2097:0 Unexpected "}"

**/
/* Heading font size */
.heading.h1 {
  font-size: 60px;
}

.heading.h2 {
  font-size: 48px;
}

@media screen and (max-width: 999px) {
  .heading.h1 {
    font-size: 48px;
  }

  .heading.h2 {
    font-size: 40px;
  }
}

@media screen and (max-width: 740px) {
  .heading.h1 {
    font-size: 36px;
  }

  .heading.h2 {
    font-size: 32px;
  }
}

/* Header */
.header-bottom__navigation-container {
  padding-bottom: calc(18px - var(--reduce-header-padding) * 8px);
}

/* Mobile header */
.featured-brand__list-container {
  display: none;
  padding: 8px 0 16px 0;
}

.featured-brand__list-wrapper {
  display: none;
  margin-left: -12px;
  margin-right: -12px;
}

.featured-brand__list-wrapper.slick-initialized {
  display: block;
}

.featured-brand__list-wrapper .slick-list {
  padding: 0 10% 0 0;
}

.featured-brand-list {
  padding-left: 12px;
  padding-right: 12px;
}

.featured-brand-list__image-wrapper img {
  width: 100%;
  object-fit: cover;
}

.featured-brand-list__text-wrapper {
  text-align: center;
}

.featured-brand-list__text-wrapper span {
  display: block;
  font-family: 'MADE Outer Sans Light' !important;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 12px;
}

@media screen and (max-width: 999px) {
  .featured-brand__list-container {
    display: block;
  }
}

@media screen and (max-width: 740px) {
  .featured-brand__list-wrapper {
    margin-left: -6px;
    margin-right: -6px;
  }
  
  .featured-brand-list__text-wrapper span {
    font-size: 9px;
    line-height: 12px;
  }

  .featured-brand-list {
    padding-left: 6px;
    padding-right: 6px;
  }
}

/* Section slidebanner */
.slidebanner__slide-wrapper {
  display: none;
}

.slidebanner__slide-wrapper.slick-initialized {
  display: block;
}

.slidebanner__slide-wrapper .slick-list {
  padding: 0 10% 0 0;
}

.slidebanner__slide-wrapper .slick-arrow {
  position: absolute;
  top: 50%;
  width: 45px;
  height: 45px;
  text-indent: -999999px;
  background-color: #FFFFFF;
  background-size: 25px 25px;
  background-position: 50%;
  background-repeat: no-repeat;
  border-radius: 50%;
  transform: translateY(-50%);
  opacity: 0.65;
  z-index: 1;
}

.slidebanner__slide-wrapper .slick-prev {
  left: 48px;
}

.slidebanner__slide-wrapper .slick-next {
  right: 48px;
}

.slidebanner__slide-wrapper .slick-slide {
  padding: 0;
}

.slidebanner__slide-list {
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
}

.slidebanner__image-wrapper {
  width: 50%;
}

.slidebanner__image-wrapper img {
  width: 100%;
  min-height: 500px;
  object-fit: cover;
}

.slidebanner__text-wrapper {
  width: 50%;
  padding: 5%;
}

.slidebanner__text-wrapper h2 {
  margin-bottom: 0;
}

.slidebanner__text-wrapper p {
  text-transform: uppercase;
  margin: 15px 0 0 0;
}

.slidebanner__text-wrapper .button {
  background-image: none;
  margin-top: 30px;
}

@media screen and (max-width: 999px) {
  .slidebanner__slide-wrapper .slick-list {
    padding: 0;
  }
  
  .slidebanner__image-wrapper {
    width: 100%;
  }

  .slidebanner__image-wrapper img {
    min-height: 100%;
  }
  
  .slidebanner__text-wrapper {
    width: 100%;
    padding: 48px 40px;
  }
}

@media screen and (max-width: 740px) {
  .slidebanner__slide-wrapper .slick-arrow {
    width: 40px;
    height: 40px;
    background-size: 20px 20px;
    transform: none;
  }
  
  .slidebanner__slide-wrapper .slick-prev {
    left: 12px;
  }
  
  .slidebanner__slide-wrapper .slick-next {
    right: 12px;
  }
  
  .slidebanner__text-wrapper {
    padding: 48px 24px;
  }
}

/* Featured logo list */
.featured-logolist-container {
  margin-top: 32px;
  margin-bottom: -24px;
}

.featured-logolist-wrapper {
  max-width: 1160px;
  margin: 0 auto;
}

.featured-logolist__slide-wrapper {
  display: none;
}

.featured-logolist__slide-wrapper.slick-initialized {
  display: block;
}

.featured-logolist__slide-wrapper .slick-track {
  display: flex;
}

.featured-logolist__slide-wrapper .slick-track .slick-slide {
  display: flex;
  height: auto;
  align-items: center;
  justify-content: center;
}

.featured-logolist__slide-list {
  position: relative;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  padding-left: 48px;
  padding-right: 48px;
}

.featured-logolist__slide-list img {
  max-width: 175px;
  width: 100%;
  object-fit: cover;
  margin: 0 auto;
}

@media screen and (max-width: 999px) {
  .featured-logolist__slide-list {
    padding-left: 24px;
    padding-right: 24px;
  }
}

@media screen and (max-width: 740px) {
  .featured-logolist-container {
    padding-left: 12px;
    padding-right: 12px;
    margin-top: 25px;
    margin-bottom: -16px;
  }
  
  .featured-logolist__slide-list {
    padding-left: 12px;
    padding-right: 12px;
  }
}

/* Logo list */
.logo__list-container .section__header {
  margin-block-end: 0px;
}

@media screen and (max-width: 999px) {
  .logo__list-container .scroller__inner {
    margin: 30px;
  }
}

/* Featured collections */
.featured__collections-container .product-item-meta {
  text-align: left;
}

.featured__collections-container .product-item-meta__title {
  text-transform: uppercase;
}

@media screen and (max-width: 740px) {
  .featured__collections-container .product-list__inner--scroller {
    grid-auto-columns: 75vw;
  }
}

/* Featured newsletter */
.featured-newsletter__box-wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  padding: 32px 0;
}

.featured-newsletter__text-wrapper {
  width: calc(92.5% - 400px);
  padding-left: 7.5%;
  padding-right: 7.5%;
}

.featured-newsletter-heading {
  font-family: 'MADE Outer Sans Medium' !important;
  font-size: 28px;
  line-height: 36px;
  text-transform: uppercase;
  margin-bottom: 0;
}

.featured-newsletter__text-wrapper p {
  margin-top: 0;
}

.featured-newsletter__text-wrapper p br {
  display: none;
}

.featured-newsletter__form-wrapper {
  width: calc(7.5% + 400px);
  padding-left: 0;
  padding-right: 7.5%;
}

.featured-newsletter__form-wrapper .newsletter__form {
  margin-top: 0;
}

.featured-newsletter__form-wrapper .input-row {
  display: grid;
  grid-template-columns: 1fr auto !important;
  gap: 0;
}

.featured-newsletter__form-wrapper .input {
  margin: 0;
}

.featured-newsletter__form-wrapper .input__field {
  height: 50px;
  line-height: 50px;
  background-color: #FFFFFF;
  border: none;
  border-radius: 0;
  box-shadow: none;
  outline: none;
}

.featured-newsletter__form-wrapper .button {
  height: 50px;
  line-height: 50px;
  color: rgb(var(--text-color));
  background-image: none;
  background-color: #FFFFFF;
  padding: 0 18px;
}

.featured-newsletter__form-wrapper .button span {
  font-size: 12px;
  font-family: "MADE Outer Sans Medium" !important;
}

@media screen and (max-width: 1199px) {
  .featured-newsletter__box-wrapper {
    margin: 0;
  }
  
  .featured-newsletter__text-wrapper {
    width: calc(100% - 448px);
    padding-left: 48px;
    padding-right: 48px;
  }
  
  .featured-newsletter__form-wrapper {
    width: 448px;
    padding-left: 0;
    padding-right: 48px;
  }
}

@media screen and (max-width: 999px) {
  .featured__newsletter-container {
    max-width: 100%;
    padding: 0;
  }

  .featured-newsletter__box-wrapper {
    padding: 48px 40px;
  }

  .featured-newsletter__text-wrapper {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  
  .featured-newsletter__form-wrapper {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin-top: 30px;
  }
}

@media screen and (max-width: 740px) {
  .featured-newsletter__box-wrapper {
    padding: 48px 24px;
    margin: 0;
  }

  .featured-newsletter__form-wrapper .input__field {
    height: 48px;
    line-height: 48px;
  }

  .featured-newsletter-heading {
    font-size: 22px;
    line-height: 30px;
  }

  .featured-newsletter__text-wrapper p br {
    display: block;
  }

  .featured-newsletter__form-wrapper .button {
    height: 48px;
    line-height: 48px;
  }
}

/* Featured image with text */
.featured-image-with-text-container {
  max-width: var(--container-max-width);
  padding-inline: var(--container-gutter);
  margin: 0 auto;
}

.featured-image-with-text-row {
  display: table;
  width: 100%;
}

.featured-image-with-text-wrapper {
  position: relative;
  display: table-cell;
}

.featured-image-with-text__image {
  width: 100%;
  height: 100%;
  min-height: 650px;
  object-fit: cover;
}

.featured-image-with-text__image.d--image {
  display: block;
}

.featured-image-with-text__image.m--image {
  display: none;
}

.featured-image-with-text__button-wrapper {
  margin-top: 30px;
}

.featured-image-with-text__text-wrapper {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  padding: 64px;
}

.featured-image-with-text__text-wrapper h3 {
  margin-bottom: 20px;
}

@media screen and (max-width: 999px) {
  .featured-image-with-text-container {
    max-width: 100%;
    padding-inline: 0;
  }

  .featured-image-with-text__image {
    min-height: 100%;
  }
  
  .featured-image-with-text__image.d--image {
    display: none;
  }
  
  .featured-image-with-text__image.m--image {
    display: block;
  }

  .featured-image-with-text__text-wrapper {
    top: 0;
    left: 0;
    transform: none;
    padding: 48px 40px;
    margin: 0 !important;
  }
}

@media screen and (max-width: 740px) {
  .featured-image-with-text__text-wrapper {
    padding: 48px 24px;
  }
}

/* Text with icons */
.text-with__icons-list {
  display: -ms-flexbox;
  display: flex ;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0 50px;
  margin-left: -24px;
  margin-right: -24px;
}

.text-with__icons-item {
  width: 25%;
  text-align: center;
  padding-left: 24px;
  padding-right: 24px;
}

@media screen and (max-width: 999px) {
  .text-with__icons-list {
    padding: 0 12px;
    margin-left: -12px;
    margin-right: -12px;
  }
  
  .text-with__icons-item {
    width: 50%;
    padding-left: 12px;
    padding-right: 12px;
    margin-top: 48px;
  }

  .text-with__icons-item:nth-child(1), 
  .text-with__icons-item:nth-child(2) {
    margin-top: 0;
  }
}

/* Featured testimonial */
.featured-testimonial-wrapper {
  padding: var(--vertical-breather) 0;
}

.featured-testimonial__header-wrapper {
  margin-bottom: 32px;
}

.featured-testimonial__header-wrapper h3 br {
  display: none;
}

.featured-testimonial__slide-wrapper {
  display: none;
}

.featured-testimonial__slide-wrapper.slick-initialized {
  display: block;
}

.featured-testimonial__slide-wrapper .slick-arrow {
  position: absolute;
  top: 50%;
  width: 45px;
  height: 45px;
  text-indent: -999999px;
  background-color: #FFFFFF;
  background-size: 25px 25px;
  background-position: 50%;
  background-repeat: no-repeat;
  border-radius: 50%;
  transform: translateY(-50%);
  opacity: 0.65;
  z-index: 1;
}

.featured-testimonial__slide-wrapper .slick-prev {
  left: 48px;
}

.featured-testimonial__slide-wrapper .slick-next {
  right: 48px;
}

.featured-testimonial__slide-list {
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
}

.featured-testimonial__image-wrapper {
  width: 50%;
  padding: 0 64px;
}

.featured-testimonial__image-wrapper img {
  width: 100%;
  object-fit: cover;
}

.featured-testimonial__text-wrapper {
  width: 50%;
  text-align: center;
  padding: 0 64px;
}

.featured-testimonial__text-wrapper h5 {
  font-size: 32px;
  margin-bottom: 20px;
}

.featured-testimonial__text-wrapper p {
  font-family: 'MADE Outer Sans Light' !important;
  margin-top: 15px;
  margin-bottom: 15px;
}

.featured-testimonial-author {
  margin-top: 20px !important;
}

@media screen and (max-width: 1199px) {
  .featured-testimonial__image-wrapper {
    padding: 0 48px;
  }

  .featured-testimonial__text-wrapper {
    padding: 0 48px;
  }
}

@media screen and (max-width: 999px) {
  .featured-testimonial__header-wrapper h3 br {
    display: block;
  }
  
  .featured-testimonial__image-wrapper {
    width: 100%;
    padding: 0;
  }
  
  .featured-testimonial__text-wrapper {
    width: 100%;
    padding: 0;
    padding-top: 48px;
  }
}

@media screen and (max-width: 740px) {
  .featured-testimonial__slide-wrapper .slick-arrow {
    width: 40px;
    height: 40px;
    background-size: 20px 20px;
    transform: none;
  }
  
  .featured-testimonial__slide-wrapper .slick-prev {
    left: 12px;
  }
  
  .featured-testimonial__slide-wrapper .slick-next {
    right: 12px;
  }

  .featured-testimonial__text-wrapper {
    width: 100%;
    padding: 0;
    padding-top: 30px;
  }

  .featured-testimonial__text-wrapper h5 {
    font-size: 24px;
  }
}

/* Featured info card */
.featured-info-card__slide-wrapper {
  display: none;
}

.featured-info-card__slide-wrapper.slick-initialized {
  display: block;
}

.featured-info-card__slide-wrapper .slick-list {
  padding: 0 30% 0 7.5%;
}

.featured-info-card__slide-wrapper .slick-arrow {
  position: absolute;
  top: 50%;
  width: 45px;
  height: 45px;
  text-indent: -999999px;
  background-color: #FFFFFF;
  background-size: 25px 25px;
  background-position: 50%;
  background-repeat: no-repeat;
  border-radius: 50%;
  transform: translateY(-50%);
  opacity: 0.65;
  z-index: 1;
}

.featured-info-card__slide-wrapper .slick-prev {
  left: 48px;
}

.featured-info-card__slide-wrapper .slick-next {
  right: 48px;
}

.featured-info-card__slide-wrapper .slick-slide {
  padding: 0 32px 0 0;
}

.featured-info-card__slide-list {
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
}

.featured-info-card__image-wrapper {
  width: 50%;
}

.featured-info-card__image-wrapper.d__image-wrapper {
  display: block;
}

.featured-info-card__image-wrapper.m__image-wrapper {
  display: none;
}

.featured-info-card__image-wrapper img {
  width: 100%;
  min-height: 500px;
  object-fit: cover;
}

.featured-info-card__text-wrapper {
  width: 50%;
  padding: 5%;
}

.featured-info-card__text-wrapper h3 {
  margin-bottom: 10px;
}

.featured-info-card__text-wrapper p {
  margin: 15px 0;
}

.featured-info-card__text-wrapper .button {
  margin-top: 15px;
}

@media screen and (max-width: 1199px) {
  .featured-info-card__slide-wrapper .slick-list {
    padding: 0;
  }

  .featured-info-card__slide-wrapper .slick-slide {
    padding: 0;
  }
}

@media screen and (max-width: 999px) {
  .featured-info-card__image-wrapper {
    width: 100%;
  }
    
  .featured-info-card__image-wrapper.d__image-wrapper {
    display: none;
  }
  
  .featured-info-card__image-wrapper.m__image-wrapper {
    display: block;
  }

  .featured-info-card__image-wrapper img {
    min-height: 100%;
  }

  .featured-info-card__text-wrapper {
    width: 100%;
    padding: 48px 40px;
  }
}

@media screen and (max-width: 740px) {
  .featured-info-card__slide-wrapper .slick-arrow {
    width: 40px;
    height: 40px;
    background-size: 20px 20px;
    transform: none;
  }
  
  .featured-info-card__slide-wrapper .slick-prev {
    left: 12px;
  }
  
  .featured-info-card__slide-wrapper .slick-next {
    right: 12px;
  }
  
  .featured-info-card__text-wrapper {
    padding: 48px 24px;
  }
}

/* Featured list collections */
.featured-list-collections__header-wrapper {
  margin-bottom: 20px;
}

.featured-list-collections__slide-wrapper {
  display: none;
}

.featured-list-collections__slide-wrapper.slick-initialized {
  display: block;
  margin-right: 24px;
}

.featured-list-collections__slide-wrapper .slick-list {
  padding: 0 10% 0 0;
}

.featured-list-collections__slide-wrapper .slick-slide {
  padding: 0 24px;
}

.featured-list-collections__slide-list {
  text-align: center;
}

.featured-list-collections__slide-list img {
  width: 100%;
  object-fit: cover;
}

.featured-list-collections__slide-list p {
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 15px !important;
}

.featured-list-collections__Button-wrapper {
  text-align: center;
  margin-top: 48px;
}

@media screen and (max-width: 999px) {
  .featured-list-collections__slide-wrapper.slick-initialized {
    margin-right: 12px;
  }
  
  .featured-list-collections__slide-wrapper .slick-list {
    padding: 0 15% 0 0;
  }

  .featured-list-collections__slide-wrapper .slick-slide {
    padding: 0 12px;
  }
}

@media screen and (max-width: 740px) {
  .featured-list-collections__slide-wrapper.slick-initialized {
    margin-right: 0;
  }
  
  .featured-list-collections__slide-wrapper .slick-list {
    padding: 0 20% 0 0;
  }
  
  .featured-list-collections__slide-wrapper .slick-slide {
    padding: 0 12px 0 0;
  }

  .featured-list-collections__Button-wrapper {
    margin-top: 30px;
  }
}

/* Featured banner with text */
.featured-banner-with-text-row {
  display: table;
  width: 100%;
}

.featured-banner-with-text-wrapper {
  position: relative;
  display: table-cell;
}

.featured-banner-with-text__image {
  width: 100%;
  height: 100%;
  min-height: 400px;
  max-height: 450px;
  object-fit: cover;
}

.featured-banner-with-text__image.d--image {
  display: block;
}

.featured-banner-with-text__image.m--image {
  display: none;
}

.featured-banner-with-text__text-wrapper {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  padding: 64px;
}

.featured-banner-with-text__text-box {
  max-width: 625px;
  padding: 0 40px;
}

.featured-banner-with-text__text-wrapper h3 {
  margin-bottom: 20px;
}

.featured-banner-with-text__button-wrapper {
  margin-top: 30px;
}

@media screen and (max-width: 999px) {
  .featured-banner-with-text__image {
    min-height: 100%;
    max-height: 100%;
  }
  
  .featured-banner-with-text__image.d--image {
    display: none;
  }
  
  .featured-banner-with-text__image.m--image {
    display: block;
  }

  .featured-banner-with-text__text-wrapper {
    padding: 48px 40px;
    margin: 0 !important;
  }

  .featured-banner-with-text__text-box {
    max-width: 50%;
    padding: 0;
  }
}

@media screen and (max-width: 740px) {
  .featured-banner-with-text__text-wrapper {
    padding: 48px 24px;
  }
}

/* Featured image */
.featured__image-image {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.featured__image-image.d--image {
  display: block;
}

.featured__image-image.m--image {
  display: none;
}

@media screen and (max-width: 999px) {
  .featured__image-image.d--image {
    display: none;
  }

  .featured__image-image.m--image {
    display: block;
  }
}

/* Featured richtext */
.featured__richtext-wrapper {
  max-width: 800px;
  text-align: center;
  margin: 0 auto;
}

.featured__richtext-wrapper h3 {
  margin-bottom: 24px;
}

@media screen and (max-width: 999px) {
  .featured__richtext-wrapper {
    max-width: 100%;
  }
}

@media screen and (max-width: 740px) {
  .featured__richtext-wrapper h3 {
    margin-bottom: 16px;
  }
}

/* Custom image with text */
.custom-image-with-text-row {
  display: flex;
  flex-direction: row;
}

.custom-image-with-text-body {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.custom-image-with-text__image-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.custom-image-with-text__image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}

.custom-image-with-text__image.d--image {
  display: block;
}

.custom-image-with-text__image.m--image {
  display: none;
}

.custom-image-with-text__text-container {
  display: flex;
  justify-content: flex-end;
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 24px;
}

.custom-image-with-text__text-wrapper {
  position: relative;
  flex-basis: 555px;
  flex-grow: 0;
  z-index: 1;
}

.custom-image-with-text__text-wrapper h3 {
  margin-bottom: 24px;
}

@media screen and (max-width: 999px) {
  .custom-image-with-text-body {
    align-items: flex-end;
  }
  
  .custom-image-with-text__image.d--image {
    display: none;
  }

  .custom-image-with-text__image.m--image {
    display: block;
  }

  .custom-image-with-text__text-container {
    margin-bottom: 70px;
  }

  .custom-image-with-text__text-wrapper {
    max-width: 90%;
    margin: 0 auto;
    text-align: center;
  }

  .custom-image-with-text__text-wrapper h3 {
    margin-bottom: 16px;
  }
}

/* Custom banner with text */
.custom-banner-with-text-row {
  display: flex;
  flex-direction: row;
}

.custom-banner-with-text-body {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.custom-banner-with-text__image-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.custom-banner-with-text__image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: bottom;
}

.custom-banner-with-text__image.d--image {
  display: block;
}

.custom-banner-with-text__image.m--image {
  display: none;
}

.custom-banner-with-text__text-container {
  display: flex;
  justify-content: center;
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 24px;
}

.custom-banner-with-text__text-wrapper {
  position: relative;
  flex-basis: 900px;
  flex-grow: 0;
  text-align: center;
  z-index: 1;
}

.custom-banner-with-text__text-wrapper h3 {
  margin-bottom: 24px;
}

.custom-banner-with-text__subheading {
  font-weight: bold;
  text-transform: uppercase;
}

@media screen and (max-width: 999px) {
  .custom-banner-with-text-body {
    align-items: flex-start;
  }
  
  .custom-banner-with-text__image.d--image {
    display: none;
  }

  .custom-banner-with-text__image.m--image {
    display: block;
  }

  .custom-banner-with-text__text-container {
    margin-top: 48px;
  }

  .custom-banner-with-text__text-wrapper {
    max-width: 90%;
    margin: 0 auto;
    text-align: center;
  }

  .custom-banner-with-text__text-wrapper h3 {
    margin-bottom: 16px;
  }

  .custom-banner-with-text__subheading {
    display: none;
  }
}

/* Featured video */
/* Video */
.featured-video-wrapper {
  max-width: 600px;
  margin: 0 auto;
}

.featured-popup__video-wrapper video {
  width: 100%;
}

.featured-video__popup-container {
  position: relative;
  height: 0;
  padding-top: 100%;
}

.featured-video__popup-link {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
}

.featured-video__popup-link.featured-video__popup-hidden {
  display: none;
}

.featured-video__popup-play {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90px;
  height: 72px;
  transform: translate(-50%, -50%);
  z-index: 1;
}

.featured-video__popup-play svg {
  width: 90px;
  height: 90px;
  margin-top: 12px;
}

.featured-video__popup-play svg path {
  fill: #FFFFFF;
}

.featured-popup__video-wrapper {
  display: none;
}

.featured-popup__video-wrapper.featured-video__popup-active {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
}

.featured__video-play {
  position: absolute;
  top: 50%;
  left: 50%;
  display: none;
  transform: translate(-50%, -50%);
}

.featured__video-play svg {
  width: 90px;
  height: 90px;
}

.featured__video-play path {
  fill: #FFFFFF;
}

@media screen and (max-width: 999px) {
  .featured-video-wrapper {
    max-width: 100%;
  }
}

/* Image with text column */
.image-with-text-column-container {
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 24px;
}

.image-with-text-column-wrapper {
  display: flex;
  flex-wrap: wrap;
}

.image-with-text-column__image-wrapper {
  width: 50%;
  padding-left: 40px;
}

.image-with-text-column__image-wrapper.image-with-text-column__d-image-wrapper {
  display: block;
}

.image-with-text-column__image-wrapper.image-with-text-column__m-image-wrapper {
  display: none;
}

.image-with-text-column__image {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.image-with-text-column__subimage {
  max-width: 50px;
}

.image-with-text-column__text-wrapper {
  width: 50%;
  padding-right: 40px;
}

.image-with-text-column__text-wrapper h3 {
  margin-bottom: 24px;
}

.image-with-text-column__text-footer {
  margin-top: 14px;
}

@media screen and (max-width: 999px) {
  .image-with-text-column__image-wrapper {
    width: 100%;
    padding-left: 0;
  }
  
  .image-with-text-column__image-wrapper.image-with-text-column__d-image-wrapper {
    display: none;
  }
  
  .image-with-text-column__image-wrapper.image-with-text-column__m-image-wrapper {
    display: block;
  }

  .image-with-text-column__text-wrapper {
    width: 100%;
    padding-right: 0;
    margin-top: 48px;
  }

  .image-with-text-column__text-wrapper h3 {
    margin-bottom: 16px;
  }
}

/* Footer */
.footer-item__mobile-list {
  display: none;
}

.footer-item__links-list {
  border-bottom: 1px solid rgb(var(--text-color));
  padding-top: 15px;
  padding-bottom: 15px;
}

.footer-item__links-list:nth-child(1) {
  border-top: 1px solid rgb(var(--text-color));
}

.footer-item__links-title {
  position: relative;
  font-family: 'MADE Outer Sans Regular Collection' !important;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 0;
}

.footer-item__links-title svg {
  position: absolute;
  right: 0;
  top: 0;
  width: 18px;
  height: 18px;
}

.footer-item__links-title.active svg {
  transform: rotate(-180deg);
}

.footer-item__links-content {
  display: none;
  margin-top: 15px;
}

.footer-item__linklist {
  padding: 0;
  margin: 0;
}

.footer-item__linklist-item {
  list-style: none;
  margin-bottom: 5px;
}

.footer-item__linklist-item:last-child {
  margin-bottom: 0;
}

.footer-item__linklist-link {
  font-family: 'MADE Outer Sans Thin' !important;
  font-size: 12px;
  line-height: 18px;
}

.footer-item__mobile-list .footer__item {
  margin-top: 40px;
}

.footer-item__mobile-list .footer__item--image {
  position: relative;
  margin-bottom: 30px;
}

.footer-item__mobile-list .footer__item--image .social-media {
  position: absolute;
  right: -14px;
  top: 50%;
  transform: translateY(-50%);
}

.footer__klaviyo-form {
  position: relative;
  overflow: hidden;
}

.footer__klaviyo-form form {
  margin-top: 15px;
  padding: 0 !important;
}

.footer__klaviyo-form .needsclick[data-testid='form-component'] {
  padding: 0 !important;
}

.footer__klaviyo-form .needsclick.go1575027576 {
  height: 46px !important;
}

.footer__klaviyo-form input.needsclick::-webkit-input-placeholder {
  color: rgb(var(--text-color)) !important;
}
.footer__klaviyo-form input.needsclick::-moz-placeholder {
  font-family: Khula!important;
  color: rgb(var(--text-color)) !important;
}
.footer__klaviyo-form input.needsclick:-ms-input-placeholder {
  font-family: Khula!important;
  color: rgb(var(--text-color)) !important;
}
.footer__klaviyo-form input.needsclick:-moz-placeholder {
  font-family: Khula!important;
  color: rgb(var(--text-color)) !important;
}

.footer__klaviyo-form .needsclick.go970770034 {
  height: 46px !important;
  margin-top: 15px !important;
}

@media screen and (max-width: 999px) {
  .footer__item-list {
    display: none;
  }

  .footer-item__mobile-list {
    display: block;
    padding-bottom: 48px;
  }
}

/* Collection shop by print template */
.collection__shopbyprint-wrapper {
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  margin-left: -12px;
  margin-right: -12px;
  padding-top: 80px;
  padding-bottom: 32px;
}

.collection__shopbyprint-list {
  width: 25%;
  padding-left: 12px;
  padding-right: 12px;
  margin-bottom: 48px;
}

.collection__shopbyprint-link {
  position: relative;
  display: block;
  overflow: hidden;
}

.collection__shopbyprint-image {
  width: 100%;
  height: auto;
  object-fit: cover;
  transition: transform .5s;
  transform: translateZ(0);
}

.collection__shopbyprint-link:hover .collection__shopbyprint-image {
  transform: scale(1.03);
}

.collection__shopbyprint-title {
  font-family: 'MADE Outer Sans Regular Collection' !important;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  margin: 0;
  padding-top: 24px;
}

@media screen and (max-width: 999px) {
  .collection__shopbyprint-list {
    width: 33.33333%;
  }

  .collection__shopbyprint-link:hover .collection__shopbyprint-image {
    transform: none;
  }
}

@media screen and (max-width: 740px) {
  .collection__shopbyprint-wrapper {
    padding-top: 64px;
    padding-bottom: 16px;
  }
  
  .collection__shopbyprint-list {
    width: 50%;
  }

  .collection__shopbyprint-title {
    font-size: 16px;
  }
}

@media screen and (max-width: 479px) {
  .collection__shopbyprint-wrapper {
    margin-left: 0;
    margin-right: 0;
  }
  
  .collection__shopbyprint-list {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}

/* Product grid */
.product-item__info .stamped-product-reviews-badge {
  font-family: 'MADE Outer Sans Light' !important;
  font-size: 12px;
  line-height: 18px;
}

.product-item__info .stamped-product-reviews-badge .stamped-badge-caption {
  margin-left: 5px;
}

/* Product grid block media */
.ProductItem__Block--Link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.ProductItem__Block--Overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.ProductItem__Block--Video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.ProductItem__Block--Image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: transform 1s ease-in-out;
}

.ProductItem__Block--Link:hover .ProductItem__Block--Image {
  transform: scale(1.05);
}

.ProductItem__Block--Text {
  position: absolute;
  bottom: 30px;
  width: 100%;
  text-align: left;
  line-height: 1.35;
  padding: 0 24px;
  z-index: 1;
}

.ProductItem__Block--Text h2 {
  font-size: 26px;
  line-height: 30px;
  color: #FFFFFF;
  margin-bottom: 10px;
}

.ProductItem__Block--Text p {
  font-size: 15px;
  line-height: 18px;
  color: #FFFFFF;
  margin-bottom: 12px;
}

.ProductItem__Block--Text span {
  display: block;
  font-size: 16px;
  text-decoration: underline;
  line-height: 1.35;
  color: #FFFFFF;
}

@media screen and (max-width: 999px) {
  .ProductItem__Block--Link:hover .ProductItem__Block--Image {
    transform: scale(1);
  }
  
  .ProductItem__Block--Text {
    bottom: 20px;
    padding: 0 15px;
  }
  
  .ProductItem__Block--Text h2 {
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 7px;
  }
  
  .ProductItem__Block--Text p {
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 7px;
  }
  
  .ProductItem__Block--Text span {
    font-size: 15px;
  }
}

/* Product template */
@media screen and (min-width: 1000px) {
  .product__media.is-sticky {
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;
  }
}

.product__stock-container {
  margin-top: 4px;
  margin-bottom: 8px;
}

.product__stock-disabled {
  display: none;
}

.product__stock-text {
  font-size: 16px;
  font-weight: bold;
  color: #FD6A66;
}

.product-form__bamboo-text {
  line-height: 20px;
  margin-bottom: 12px;
}

.product__info .stamped-product-reviews-badge {
  font-family: 'MADE Outer Sans Light' !important;
  line-height: 20px;
  margin-bottom: 12px;
}

.product__info .stamped-product-reviews-badge .stamped-badge-caption {
  font-size: 13px;
  margin-left: 6px;
}

@media screen and (max-width: 999px) {
  .product__info .stamped-product-reviews-badge .stamped-badge-caption {
    font-size: 12px;
  }
}

.product-form__option-link {
  display: block;
}

.product-form__option-link img {
  display: inline-block;
  max-width: 20px;
  width: 100%;
  height: auto;
  object-fit: cover;
  margin-top: -3px;
  margin-left: 8px;
}

.product__viewer-container {
  display: none;
  text-align: center;
  margin-bottom: 4px;
}

.product__viewer-container img {
  width: 21px;
  margin-top: 1px;
}

.product__viewer-container span {
  margin-left: -1px;
}

.heymerch-stockcount-container {
  display: none !important;
}

.product-form__add-button {
  background-image: none;
  line-height: 50px;
}

.product-form__trust-container {
  margin: 24px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: flex-start;
  align-items: flex-start;
}

.product-form__trust-list {
  display: flex;
  align-items: center;
  margin-top: 8px;
  margin-bottom: 8px;
}

.product-form__trust-list:last-child {
  /* margin-top:4rem; */
}

.product-form__trust-image {
  width: 32px;
  min-width: 32px;
}

.product-form__trust-image img {
  width: 32px;
  height: auto;
  object-fit: cover;
}

.product-form__trust-list:last-child .product-form__trust-image img {
  margin-top: 5px;
}

.product-form__trust-text {
  width: calc(100% - 1.2rem);
  margin-left: 1.2rem;
}

.product-form__trust-text p {
  font-family: 'MADE Outer Sans Light' !important;
  font-size: 1.2rem;
  line-height: 1.4rem;
}

.product-form__rebuy-container .rebuy-widget {
  padding: 0;
}

.product-form__rebuy-container .rebuy-widget-content .super-title {
  font-family: 'MADE Outer Sans Medium' !important;
  font-size: 18px !important;
  font-weight: normal !important;
  line-height: 24px !important;
  color: rgb(var(--text-color)) !important;
  margin-bottom: 16px !important;
}

.product-form__rebuy-container .rebuy-widget-content .primary-title {
  font-family: 'MADE Outer Sans Light' !important;
  margin-top: 0 !important;
  margin-bottom: 16px !important;
}

.product-form__rebuy-container .rebuy-product-grid {
  display: flex !important;
  margin-left: -12px !important;
  margin-right: -12px !important;
}

.product-form__rebuy-container .rebuy-product-grid .rebuy-product-block {
  display: block !important;
  /* width: 50% !important; */
  padding-top: 24px !important;
  padding-bottom: 24px !important;
  padding-left: 12px !important;
  padding-right: 12px !important;
}

.product-form__rebuy-container .rebuy-product-grid .rebuy-product-block .rebuy-product-media {
  width: 100% !important;
}

.product-form__rebuy-container .rebuy-product-grid .rebuy-product-block .rebuy-product-image {
  position: relative !important;
  padding-bottom: 125% !important;
}

.product-form__rebuy-container .rebuy-product-grid .rebuy-product-block .rebuy-product-image img {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
}

.product-form__rebuy-container .rebuy-product-grid .rebuy-product-block .rebuy-product-info {
  width: 100% !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.product-form__rebuy-container .rebuy-product-grid .rebuy-product-block .rebuy-product-info .rebuy-product-title {
  font-family: 'MADE Outer Sans Medium' !important;
}

.product-form__rebuy-container .rebuy-product-grid .rebuy-product-block .rebuy-product-info .rebuy-product-price {
  margin-top: 0 !important;
  margin-bottom: 5px !important;
}

.product-form__rebuy-container .rebuy-product-grid .rebuy-product-block .rebuy-product-info .rebuy-product-price span {
  font-weight: bold !important;
  color: rgb(var(--text-color)) !important;
}

.product-form__rebuy-container .rebuy-product-grid .rebuy-product-block .rebuy-product-actions {
  width: 100% !important;
}

.product-form__rebuy-container .rebuy-product-grid .rebuy-product-block .rebuy-product-actions .rebuy-button {
  font-size: 12px !important;
  font-weight: bold !important;
  text-transform: uppercase !important;
  border-width: 0 !important;
  border-radius: 0 !important;
}

@media screen and (max-width: 999px) {
  .product-form__rebuy-container .rebuy-widget-content .super-title {
    font-size: 16px !important;
  }
}

.product-form__image-container {
  margin-top: 16px;
  margin-bottom: 16px;
}

.product-form__image-container p {
  font-family: 'MADE Outer Sans Medium' !important;
  font-size: 18px;
  font-weight: normal;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 32px;
}

.product-form-image {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.product-form-image.d--image {
  display: block;
}

.product-form-image.m--image {
  display: none;
}

@media screen and (max-width: 999px) {
  .product-form__image-container p {
    font-size: 16px;
  }

  .product-form-image.d--image {
    display: none;
  }
  
  .product-form-image.m--image {
    display: block;
  }
}

.product-form__content-wrapper {
  border-bottom: 1px solid rgb(var(--text-color));
}

.product-form__content-wrapper:nth-child(1) {
  border-top: 1px solid rgb(var(--text-color));
}

.product-form__content-title {
  position: relative;
  font-family: 'MADE Outer Sans Regular Collection' !important;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
  padding: 16px 6px;
  margin: 0;
}

.product-form__content-title svg {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 8px;
  width: 14px;
  height: 14px;
}

.product-form__content-title .icon-plus {
  display: block;
}

.product-form__content-title .icon-minus {
  display: none;
}

.product-form__content-title.active .icon-plus {
  display: none;
}

.product-form__content-title.active .icon-minus {
  display: block;
}

.product-form__content-content {
  display: none;
  margin-top: 16px;
  margin-bottom: 16px;
}

/* Product featured image */
.product-featured__image-image {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.product-featured__image-image.d--image {
  display: block;
}

.product-featured__image-image.m--image {
  display: none;
}

@media screen and (max-width: 999px) {
  .product-featured__image-image.d--image {
    display: none;
  }
  
  .product-featured__image-image.m--image {
    display: block;
  }
}

/* Cevoid specific styles */

.cevoid-section-product-page-block {
    padding-block: var(--vertical-breather);
}

.cevoid-title {
  font-family: 'Prata' !important;
  font-size: var(--heading-h3-font-size) !important;
  font-weight: var(--heading-font-weight) !important;
  font-style: var(--heading-font-style) !important;
  color: rgb(var(--heading-color)) !important;
  text-transform: var(--heading-text-transform) !important;
  letter-spacing: -.4px !important;
  line-height: 1.15385 !important;
}

@media screen and (min-width: 741px)
  .cevoid-title {
      letter-spacing: -.8px !important;
      line-height: 1.0625 !important;
  }
}

@media screen and (min-width: 1200px)
  .cevoid-title {
      letter-spacing: -.8px !important;
      line-height: 1.11111 !important;
  }
}
collapsible-content.collapsible {
  display: block !important;
  height: auto !important;
  overflow: visible !important;
  visibility: visible !important;
}
}